<hr>
<h3>Appareil en solo</h3>
<h4>Le nom de l'appareil est écrit dans appareil-solo-view.component.html</h4>
<ul class="list-group">
  <app-appareil appareilName="machine à laver" [appareilStatus]="'off'"></app-appareil>
  <app-appareil appareilName="téléphone" [appareilStatus]="'on'"></app-appareil>
  <app-appareil appareilName="télévision" [appareilStatus]="'off'"></app-appareil>
</ul>
<h4>Le nom de l'appareil est écrit dans des variables dans appareil-solo-view.component.ts</h4>
<ul class="list-group">
  <app-appareil [appareilName]="appareilOne" [appareilStatus]="'off'"></app-appareil>
  <app-appareil [appareilName]="appareilTwo" [appareilStatus]="'off'"></app-appareil>
  <app-appareil [appareilName]="appareilThree" [appareilStatus]="'off'"></app-appareil>
</ul>
